/* ===================================================== */
/*表示*/
/* ===================================================== */

/* 表示制御　PCのみ表示*/

.pc {
  display: block !important;
}
.sp {
  display: none !important;
}
.se {
  display: none !important;
}

/* 表示制御　SPのみ表示*/

@media only screen and (max-width: 768px) {
  .pc {
    display: none !important;
  }
  .sp {
    display: block !important;
  }
  .se {
    display: none !important;
  }
  img {
    max-width: 100%;
  }
}

/* スマートフォンのSE以下の横幅で見たときは"se"のclassがついた画像が表示される */

@media only screen and (max-width: 320px) {
  .pc {
    display: none !important;
  }
  .sp {
    display: block !important;
  }
  .se {
    display: block !important;
  }
  img {
    max-width: 100%;
  }
}

/* ===================================================== */
/*調整*/
/* ===================================================== */

/*////////////////////////////////////////////////*/

.mb10 {
  margin-bottom: 10px;
}
.mb15 {
  margin-bottom: 15px;
}
.mb20 {
  margin-bottom: 20px;
}
.mb25 {
  margin-bottom: 25px;
}
.mb30 {
  margin-bottom: 30px;
}
.mb55 {
  margin-bottom: 55px;
}
.mt10 {
  margin-top: 10px;
}
.mt20 {
  margin-top: 20px;
}
.mt30 {
  margin-top: 30px;
}
.mt50 {
  margin-top: 50px;
}
.f_r {
  float: right;
}
.f_l {
  float: left;
}

/*------区切り線------*/
.line {
  width: 100%;
  border-top: 1px solid #ccc;
  margin: 20px auto;
}

.border-bottom{
  border-bottom: solid 1px #ccc;
}

/*------text周り------*/
/*配置*/
.tcenter {
  text-align: center;
}
.tleft {
  text-align: left;
}
.tright {
  text-align: right;
}

/* ===================================================== */
/*slick*/
/* ===================================================== */
/*arrow*/
.slick-prev.slick-arrow{
  position:  absolute;
  display: block;
  width: 40px;
  height: 40px;
  top:30%;
  left:-5%;
  font-size: 0;
  z-index: 999 !important;
}
.slick-prev:before{
  position: absolute;
  font-family: 'Material Icons';
  content: '\e5e0';
  font-size:3rem;
  z-index: 999 !important;
  color: #049893;
  opacity: 1;
  background: #FFF;
  border-radius: 50%;
  padding: 0.5rem 0.5rem 0.5rem 1.3rem;
  line-height: 3.7rem;
}
.slick-next.slick-arrow{
  position: absolute;
  display: block;
  width: 40px;
  height: 40px;
  top:30%;
  right:0%;
  font-size: 0;
  z-index: 999 !important;
}
.slick-next:before{
  position: absolute;
  font-family: 'Material Icons';
  content: '\e5e1';
  font-size:3rem;
  z-index: 999 !important;
  color: #049893;
  opacity: 1;
  background: #FFF;
  border-radius: 50%;
  padding: 0.5rem 0.5rem 0.5rem 1.1rem;
  line-height: 3.7rem;
}

@media only screen and (max-width: 768px) {
 .slick-next:before{
   right:0%;
  }
}

/* Dots */
.slick-dotted.slick-slider {
  margin-bottom: 30px;
}
.slick-dots {
  position: absolute;
  bottom: -25px;
  display: block;
  width: 100%;
  padding: 0;
  margin: 0;
  list-style: none;
  text-align: center;
}
.slick-dots li {
  position: relative;
  display: inline-block;
  width: 20px;
  height: 20px;
  margin: 0 5px;
  padding: 0;
  cursor: pointer;
}
.slick-dots li button {
  font-size: 0;
  line-height: 0;
  display: block;
  width: 20px;
  height: 20px;
  padding: 5px;
  cursor: pointer;
  color: transparent;
  border: 0;
  outline: none;
  background: transparent;
}
.slick-dots li button:hover, .slick-dots li button:focus {
  outline: none;
}
.slick-dots li button:hover:before, .slick-dots li button:focus:before {
  opacity: 1;
}
.slick-dots li button:before {
  font-family: 'slick';
  font-size: 1.5rem;
  line-height: 20px;
  position: absolute;
  top: 0;
  left: 0;
  width: 20px;
  height: 20px;
  content: '●';
  text-align: center;
  opacity: 0.5;
  color: black;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.slick-dots li.slick-active button:before {
  opacity: 0.25;
  color: black;
}

/* ===================================================== */
/*material*/
/* ===================================================== */

button.btn_simple{
  position: relative;
  text-align: center;
  color: #FFF;
  background-color: #049893;
  width: 322px;
  height: 47px;
  border-radius: 100px;
  font-family: Noto Sans JP;
  font-size: 2rem;
}